<?php
// Arquivo funciona como "config.inc"
// Define o Banco de dados
//DEFINE("DBSql_Host", "localhost"  );
DEFINE("DBSql_Host", "localhost"  );
DEFINE("DBSql_Bank", "ecook_cicero" );


DEFINE("DBSql_User", "root"       );
DEFINE("DBSql_Pass", "Simsoft13347" );
#DEFINE("DBSql_Host", "192.168.0.210"  );
#DEFINE("DBSql_Bank", "ecook_bella" );

DEFINE("Url_Site_Host" , "localhost" );
DEFINE("Url_Site_Http" , "http://"   );

DEFINE("Url_Site_Path", GETCWD()."/"); //  ** Inserido em 18/01/2016 08:45:49
// Define dados de e-mail
DEFINE("NomeVar_Sessao", "RET_WEB");
//Fuso horário
//DATE_DEFAULT_TIMEZONE_SET("Etc/GMT+3");   ** Alterado em 18/01/2016 08:45:49
DATE_DEFAULT_TIMEZONE_SET("America/Sao_Paulo"); //  ** Inserido em 18/01/2016 08:45:49
//INI_SET("session.gc_maxlifetime","60");

?>